## rust-rlp-derive 0.1.0

=== debian/changelog ===
rust-rlp-derive (0.1.0-1) unstable; urgency=medium

  * Package rlp-derive 0.1.0 from crates.io using debcargo 2.6.0

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 09 Nov 2023 12:57:51 +0100
