=== debian/control ===
Source: rust-rlp-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.8-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.14-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rlp-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rlp-derive
Homepage: http://parity.io
X-Cargo-Crate: rlp-derive
Rules-Requires-Root: no

Package: librust-rlp-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.8-~~),
 librust-quote-1+default-dev (>= 1.0.2-~~),
 librust-syn-1+default-dev (>= 1.0.14-~~)
Provides:
 librust-rlp-derive+default-dev (= ${binary:Version}),
 librust-rlp-derive-0-dev (= ${binary:Version}),
 librust-rlp-derive-0+default-dev (= ${binary:Version}),
 librust-rlp-derive-0.1-dev (= ${binary:Version}),
 librust-rlp-derive-0.1+default-dev (= ${binary:Version}),
 librust-rlp-derive-0.1.0-dev (= ${binary:Version}),
 librust-rlp-derive-0.1.0+default-dev (= ${binary:Version})
Description: Derive macro for #[derive(RlpEncodable, RlpDecodable)] - Rust source code
 This package contains the source for the Rust rlp-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
