=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp-derive 0.1.0 --all-targets --all-features
Features: test-name=rust-rlp-derive:@
Depends: dh-cargo (>= 18), librust-rlp-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp-derive 0.1.0 --all-targets
Features: test-name=librust-rlp-derive-dev:default
Depends: dh-cargo (>= 18), librust-rlp-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rlp-derive 0.1.0 --all-targets --no-default-features
Features: test-name=librust-rlp-derive-dev:
Depends: dh-cargo (>= 18), librust-rlp-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
